RubyGems Navigation menu

sass-rails 3.2.0.beta.0

This gem has been yanked, but it is still available for download for other gems that may have depended on it. For more information or if you need to remove it permanently, please click here.

Versions:

  1. 5.0.0 - December 12, 2014 (11 KB)
  2. 5.0.0.beta1 - August 20, 2014 (90.5 KB)
  3. 4.0.5 - November 25, 2014 (90.5 KB)
  4. 4.0.4 - October 29, 2014 (90 KB)
  5. 4.0.3 - April 4, 2014 (90.5 KB)
Show all versions (36 total)

Required Ruby Version: None

Links: